My Project

- Main Page
- Classes
- Files

- File List
- File Members

Functions
filter.cpp File Reference
`#include "bird.h"`

## Functions
void | FilterBirds (Bird birds[], int N)
| Funtion that receives an array with birds and only shows the birds that pass a filter. More...

## Function Documentation

void FilterBirds | ( | Bird | birds[],
|  | int | N
| ) |  |

Funtion that receives an array with birds and only shows the birds that pass a filter.

Parameters

  birds | Array of birds.
  N | number of birds.